.sign-in-form,
form.sign-in-form {
  display: block;
  width: 250px;
  margin: 0 auto 20px auto;
}
.sign-in-form label,
form.sign-in-form label {
  display: block;
  margin: 0 0 5px 0;
}
.sign-in-form label span,
form.sign-in-form label span {
  display: block;
}
.sign-in-form label input,
form.sign-in-form label input {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sign-in-form .button-success,
form.sign-in-form .button-success {
  margin: 0 auto;
  display: block;
}
.search-page-settings {
  margin: 0 0 20px 0;
}
.search-page-settings label {
  display: block;
  float: right;
}
.search-page-settings .search-page-pagination a {
  display: inline-block;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  text-align: center;
  line-height: 30px;
  vertical-align: middle;
  text-decoration: none;
  background: #f0f0f0;
  border: 1px solid #f0f0f0;
  margin: 5px;
  border-radius: 2px;
}
.search-page-settings .search-page-pagination a.selected {
  background: #666;
  border: 1px solid #666;
  color: #fff;
  font-weight: bold;
}
.client-bin-search-form,
form.client-bin-search-form {
  display: block;
}
.client-bin-search-form label,
form.client-bin-search-form label {
  display: block;
  margin: 0 0 5px 0;
}
.client-bin-search-form label span,
form.client-bin-search-form label span {
  display: block;
}
.client-bin-search-form label em,
form.client-bin-search-form label em {
  display: block;
}
.client-bin-search-form textarea,
form.client-bin-search-form textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 300px;
  height: 150px;
}
.client-bin-search-form .buttons-section,
form.client-bin-search-form .buttons-section {
  margin: 0 0 20px 0;
}
table.client-bin-search-results-table {
  border-collapse: collapse;
  width: 100%;
  box-sizing: border-box;
}
table.client-bin-search-results-table tr td {
  background: #fff;
  padding: 5px;
  border: 1px solid #ccc;
  vertical-align: top;
}
table.client-bin-search-results-table tr td.loadMoreButton {
  padding: 0;
  text-align: center;
}
table.client-bin-search-results-table tr td.loadMoreButton img {
  display: block;
  margin: 5px auto;
}
table.client-bin-search-results-table tr td.loadMoreButton button {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border: none;
  padding: 10px;
  background: #b3ffc1;
  text-decoration: underline;
  cursor: pointer;
}
.find-bin-in-history-block {
  border: 1px solid #ddd;
  background: #f0f0f0;
  padding: 10px;
  margin: 0 0 10px 0;
}
